
.card{
    border-radius:10px;
}

.card-header{
    font-weight:bold;
}


body{
    font-family:Arial,Helvetica,sans-serif;
    background:#f7f8fc;
}

.navbar{
    background:#0d6efd;
}

.navbar-brand{
    color:#fff !important;
    font-weight:bold;
    font-size:24px;
}

.nav-link{
    color:#fff !important;
}

.hero{
    padding:70px 0;
}

.hero h1{
    font-size:48px;
    font-weight:bold;
}

.hero p{
    color:#666;
    margin:20px 0;
}

.track-box{

    background:#fff;
    padding:30px;
    border-radius:12px;
    box-shadow:0 5px 20px rgba(0,0,0,.08);

}

.hero img{

    width:100%;

}

.feature-card{

background:#fff;
padding:35px 25px;
border-radius:15px;
box-shadow:0 10px 30px rgba(0,0,0,.08);
transition:.3s;

}

.feature-card:hover{

transform:translateY(-10px);

}

.icon-box{

width:80px;
height:80px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
font-size:34px;
margin:auto;

}
.service-card{

background:#fff;
padding:30px;
border-radius:15px;
height:100%;
text-align:center;
box-shadow:0 5px 20px rgba(0,0,0,.08);
transition:.3s;

}

.service-card:hover{

transform:translateY(-8px);

}

.service-icon{

width:75px;
height:75px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
font-size:30px;
margin:auto;
margin-bottom:20px;

}

.service-card h5{

font-weight:600;
margin-bottom:15px;

}

.service-card p{

color:#666;
margin:0;

}

.work-card{

background:#fff;
padding:35px 25px;
border-radius:15px;
box-shadow:0 8px 25px rgba(0,0,0,.08);
height:100%;
transition:.3s;

}

.work-card:hover{

transform:translateY(-8px);

}

.work-icon{

width:80px;
height:80px;
margin:auto;
margin-bottom:20px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
color:#fff;
font-size:34px;

}

.contact-box{

background:#fff;
padding:35px;
border-radius:15px;
box-shadow:0 10px 25px rgba(0,0,0,.08);

}

.footer{

background:#0d6efd;
color:#fff;
padding:60px 0 20px;

}

.footer h5{

margin-bottom:20px;
font-weight:600;

}

.footer ul{

padding:0;
margin:0;

}

.footer ul li{

margin-bottom:10px;

}

.footer a{

color:#dfe8ff;
text-decoration:none;

}

.footer a:hover{

color:#fff;

}

.footer p{

color:#dfe8ff;

}